#include <QCoreApplication>
#include "elevatorcore.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    ElevatorCore *core = new ElevatorCore(nullptr);
    core->start();

    return a.exec();
}
